Album: CHAPTER 2 REJECTED TRACKS
Directory: deltarune-ch2-rejected-tracks
Has Track Numbers: false
Artists:
- Toby Fox
Date: September 14, 2024
URLs:
- https://toby.fangamer.com/interviews/chapter2_music/
Color: '#7d88fa'
Groups:
- Toby Fox
- UNDERTALE & DELTARUNE
- Beyond
Commentary: |-
    <i>Toby Fox:</i> ([UNDERTALE / DELTARUNE NEWSLETTER: ISSUE 7 - Autumn 2024](https://toby.fangamer.com/newsletters/autumn24/), excerpt)

    Although it's technically UNDERTALE's anniversary, I consider this day to be a celebration of DELTARUNE, as well. Sorry guys, you have to share a birthday party this year…

    Since it's been a while since Chapter 2's release, please allow me to share some materials from its development! I hope you enjoy it!

    <i>Toby Fox:</i> ([CHAPTER 2 REJECTED TRACKS](https://toby.fangamer.com/interviews/chapter2_music/))

    <img align="center" src="media/misc/music-deltarune-ch2-rejected-tracks.png" width="450" height="370" inline>

    Creating music first can be a useful way to figure out the identity and tone of a boss or scene. However, ideas and characters change, and those initial ideas don't always end up working out…

    So, here's some rejected tracks from the second chapter!
---
Track: Power of NEO (Unfinished)
Artists:
- Toby Fox
Duration: '2:42'
URLs:
- https://toby.fangamer.com/assets/interviews/9th/music/power_of_neo_unfinished_wip.mp3
Referenced Tracks:
- Power of "NEO"
- Battle Against a True Hero
Commentary: |-
    <i>Toby Fox:</i> ([CHAPTER 2 REJECTED TRACKS](https://toby.fangamer.com/interviews/chapter2_music/))

    <b><center>Power of NEO Unfinished</center></b>
    <center>♪ Power of NEO (Unfinished)</center>

    <audio nameless align="center" src="media/misc/archive/power_of_neo_unfinished_wip.mp3"></audio>

    After creating UNDERTALE, one of my goals for DELTARUNE was for players to finally be able to challenge a "real" version of Mettaton NEO that didn't just end in one turn. For that purpose, I actually created a few music mockups for an extended version of [[Power of NEO]].<br>
    There's even another one from 2016 (lol)

    … Unfortunately, try I might, I could never create a full-length version of the song that I was satisfied with. Eventually, the boss concept evolved to involve Spamton, and with that, the music changed as well.

    I still like the last half of the song. The guitar section was inspired by Brandish's song ["Ending 2"](https://www.youtube.com/watch?v=CbW1vBBlEMc). All of it is pretty placeholder though.<br>
    It's still fun to imagine fighting something to this... Though, if I was given another opportunity to extend [[POWER OF NEO]], I would probably do something different.
---
Track: Power of SPAMTON (Older)
Artists:
- Toby Fox
Duration: '2:16'
URLs:
- https://toby.fangamer.com/assets/interviews/9th/music/power_of_spamton_wip_older.mp3
Referenced Tracks:
- Power of NEO (Unfinished)
- THE WORLD REVOLVING
Commentary: |-
    <i>Toby Fox:</i> ([CHAPTER 2 REJECTED TRACKS](https://toby.fangamer.com/interviews/chapter2_music/))

    <b><center>Power of SPAMTON older / Power of Spamton</center></b>

    <center>♪ Power of SPAMTON (Older)</center>

    <audio nameless align="center" src="media/misc/archive/power_of_spamton_wip_older.mp3"></audio>

    <center>♪ Power of SPAMTON</center>

    <audio nameless align="center" src="media/misc/archive/power_of_spamton_wip.mp3"></audio>

    Unfinished tracks. The drums are especially placeholder.<br>
    Once Spamton's presence in the NEO battle became solidified, I realized the original track wouldn't fit anymore. So, I tried to work in some more sinister and creepy feelings... That idea became this.<br>
    The two tracks are nearly identical, but the "newer" version has different drums and more elements of [[track:spamton|Spamton's theme]] in the intro. (It's also even more unfinished...)
---
Track: Power of SPAMTON
Artists:
- Toby Fox
Duration: '2:16'
URLs:
- https://toby.fangamer.com/assets/interviews/9th/music/power_of_spamton_wip.mp3
Referenced Tracks:
- Power of SPAMTON (Older)
- Spamton
Commentary: |-
    <i>Toby Fox:</i> ([CHAPTER 2 REJECTED TRACKS](https://toby.fangamer.com/interviews/chapter2_music/))

    <b><center>Power of SPAMTON older / Power of Spamton</center></b>

    <center>♪ Power of SPAMTON (Older)</center>

    <audio nameless align="center" src="media/misc/archive/power_of_spamton_wip_older.mp3"></audio>

    <center>♪ Power of SPAMTON</center>

    <audio nameless align="center" src="media/misc/archive/power_of_spamton_wip.mp3"></audio>

    Unfinished tracks. The drums are especially placeholder.<br>
    Once Spamton's presence in the NEO battle became solidified, I realized the original track wouldn't fit anymore. So, I tried to work in some more sinister and creepy feelings... That idea became this.<br>
    The two tracks are nearly identical, but the "newer" version has different drums and more elements of [[track:spamton|Spamton's theme]] in the intro. (It's also even more unfinished...)
---
Track: Spamton battle (forgotten)
Artists:
- Toby Fox
Duration: '0:53'
URLs:
- https://toby.fangamer.com/assets/interviews/9th/music/spamton_battle_forgotten.mp3
Referenced Tracks:
- HEY EVERY !
Commentary: |-
    <i>Toby Fox:</i> ([CHAPTER 2 REJECTED TRACKS](https://toby.fangamer.com/interviews/chapter2_music/))

    <b><center>Spamton battle forgotten</center></b>

    <center>♪ Spamton battle (forgotten)</center>

    <audio nameless align="center" src="media/misc/archive/spamton_battle_forgotten.mp3"></audio>

    Apparently this was the first concept I came up with for Spamton's battle theme. To be honest, I have absolutely no memory of this. When I found it in my files I was quite surprised. (Maybe Spamton made it himself...)

    By the way, originally I was planning to have Spamton's intro song, "[[HEY EVERY !]]", also be his shop theme. It was planned that it would slowly drop in pitch the longer you stayed in the shop until it was unrecognizable. But, that ultimately did not match the tone of the dialogue, so I ended up using [[Dialtone]] for that.
---
Track: Giga Queen (Old)
Artists:
- Toby Fox
Duration: '1:29'
URLs:
- https://toby.fangamer.com/assets/interviews/9th/music/giga_queen_old.mp3
Referenced Tracks:
- track:queen-deltarune
- Queen Battle (Original)
Commentary: |-
    <i>Toby Fox:</i> ([CHAPTER 2 REJECTED TRACKS](https://toby.fangamer.com/interviews/chapter2_music/))

    <b><center>Giga Queen Old</center></b>

    <center>♪ Giga Queen (Old)</center>

    <audio nameless align="center" src="media/misc/archive/giga_queen_old.mp3"></audio>

    [[track:giga-size|The song that plays when Giga Queen first appears]] is actually…<br>
    A slowed down version of the original battle song I had created for her!!!

    Though the instruments are placeholder, I actually think this song isn't half bad. Just, it didn't really sound much like a boxing match. After I created [[track:powers-combined|the Thrash Machine power up sequence]] beforehand, I decided to instead make [[track:knock-you-down|a song based on that]]
---
Track: Castle Town (Unfinished)
Artists:
- Toby Fox
Duration: '2:08'
URLs:
- https://toby.fangamer.com/assets/interviews/9th/music/castle_town_unfinished.mp3
Referenced Tracks:
- Empty Town
- The Legend
Commentary: |-
    <i>Toby Fox:</i> ([CHAPTER 2 REJECTED TRACKS](https://toby.fangamer.com/interviews/chapter2_music/))

    <b><center>Castle town unfinished</center></b>

    <center>Castle Town (Unfinished)</center>

    <audio nameless align="center" src="media/misc/archive/castle_town_unfinished.mp3"></audio>

    Originally I wanted the Castle Town to sound very upbeat, but something about it reminded me of like… That one Gotye song.<br>
    The melody of the initial parts ended up a bit too repetitive for me. I really like how the song sounds from 0:45.

    The song is completely unfinished past 1:27.
---
Track: Rouxls Battle (Old)
Artists:
- Toby Fox
Duration: '1:36'
URLs:
- https://toby.fangamer.com/assets/interviews/9th/music/rouxls_battle_old.mp3
Referenced Tracks:
- Rouxls Kaard
Commentary: |-
    <i>Toby Fox:</i> ([CHAPTER 2 REJECTED TRACKS](https://toby.fangamer.com/interviews/chapter2_music/))

    <b><center>Rouxls Battle</center></b>

    <center>♪ Rouxls Battle (Old)</center>

    <audio nameless align="center" src="media/misc/archive/rouxls_battle_old.mp3"></audio>

    I actually showed this one before. But the truth is that I had made it for Chapter 2 and not Chapter 1. The song was way too serious though, so I had to make [[track:its-pronounced-rules|a goofier battle theme]] later.
---
Track: Queen Battle (Original)
Artists:
- Toby Fox
Duration: '1:36'
URLs:
- https://toby.fangamer.com/assets/interviews/9th/music/queen_battle_original.mp3
Referenced Tracks:
- track:queen-deltarune
Commentary: |-
    <i>Toby Fox:</i> ([CHAPTER 2 REJECTED TRACKS](https://toby.fangamer.com/interviews/chapter2_music/))

    <b><center>Queen battle original</center></b>

    <center>♪ Queen Battle (Original)</center>

    <audio nameless align="center" src="media/misc/archive/queen_battle_original.mp3"></audio>

    I think this is my favorite of the unfinished tracks... At least, it's the one I listened to the most when I was working on the game.

    Back when Queen looked more intimidating, I wanted to use this as her boss theme. Personally I still really like it, and I even wanted to try to use it for Berdly's battle instead... but the issue was that it just didn't match either of the theme melodies I had already created for those characters.<br>
    Bizarrely, I seem to have made this after already making [[track:queen-deltarune|her theme song]], as an early version of her theme song is inside of the project file.

    1:30 onward (piano only) is totally unfinished.
